"BLAM" = "BAM";
"Your words here..." = "Uw woorden hier...";
"More words here..." = "Meer woorden hier...";
"SLAM!" = "NEE TOCH!";
"plink" = "paf";
"KRAAKK" = "KRAAKK";
"WHOOSH" = "WHOOSH";
"KAPOW" = "DE MAX";
"Your Title Here" = "Uw titel hier";
"HARUMPH!" = "BACH!";
